﻿.stl_ sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
.stl_ sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
.stl_ a:link {text-decoration:none;}
.stl_ a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.stl_layer { }.stl_ie { font-size: 1pt; }
.stl_ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_grlink { position:relative;width:100%;height:100%;z-index:1000000; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.08334em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.008333em;
}
.stl_ie .stl_06 {
	height: 70.08334em;
}
@font-face {
	font-family:"FAFORP+TeXGyreBonum-Regular-Identity-H";
	src:url("../fonts/b2a774d1-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.830217em;
	font-family: "FAFORP+TeXGyreBonum-Regular-Identity-H", "Times New Roman";
	color: #00AEEF;
}
.stl_08 {
	line-height: 1.337em;
}
.stl_09 {
	letter-spacing: 0em;
}

.stl_ie .stl_09 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"BNLHPO+NotoSansCJKjp-Medium-Identity-H";
	src:url("../fonts/0c3bfca2-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.830217em;
	font-family: "BNLHPO+NotoSansCJKjp-Medium-Identity-H", "Times New Roman";
	color: #00AEEF;
}
.stl_11 {
	line-height: 2.854em;
}
@font-face {
	font-family:"JTHGBI+Noto Sans Regular";
	src:url("../fonts/3f5f3b59-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 0.830217em;
	font-family: "JTHGBI+Noto Sans Regular", "Times New Roman";
	color: #00AEEF;
}
.stl_13 {
	line-height: 1.362em;
}
@font-face {
	font-family:"NITMQC+Noto Sans Mono ExtraCondensed";
	src:url("../fonts/dfc3966d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_14 {
	font-size: 0.875em;
	font-family: "NITMQC+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #006794;
}
@font-face {
	font-family:"WMQTNR+NotoSansCJKjp-Regular-Identity-H";
	src:url("../fonts/8ad4d98c-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 0.875em;
	font-family: "WMQTNR+NotoSansCJKjp-Regular-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_16 {
	line-height: 2.856em;
}
@font-face {
	font-family:"IQJLMR+Noto Sans Bold";
	src:url("../fonts/514b8de9-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_17 {
	font-size: 0.875em;
	font-family: "IQJLMR+Noto Sans Bold", "Times New Roman";
	color: #000000;
}
.stl_18 {
	font-size: 0.875em;
	font-family: "JTHGBI+Noto Sans Regular", "Times New Roman";
	color: #000000;
}
.stl_19 {
	font-size: 0.875em;
	font-family: "NITMQC+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #0000FF;
}
.stl_20 {
	letter-spacing: -0.5em;
}

.stl_ie .stl_20 {
	letter-spacing: -7px;
}
.stl_21 {
	letter-spacing: 0.005em;
}

.stl_ie .stl_21 {
	letter-spacing: 0.0707px;
}
.stl_22 {
	letter-spacing: 0.0042em;
}

.stl_ie .stl_22 {
	letter-spacing: 0.0587px;
}
.stl_23 {
	letter-spacing: 0.0084em;
}

.stl_ie .stl_23 {
	letter-spacing: 0.1172px;
}
.stl_24 {
	letter-spacing: 0.0085em;
}

.stl_ie .stl_24 {
	letter-spacing: 0.119px;
}
.stl_25 {
	font-size: 0.75em;
	font-family: "NITMQC+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #EE1059;
}
.stl_26 {
	letter-spacing: 0.0034em;
}

.stl_ie .stl_26 {
	letter-spacing: 0.0409px;
}
@font-face {
	font-family:"OMNHDD+STIXTwoMath-Identity-H";
	src:url("../fonts/02a35b15-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_27 {
	font-size: 0.75em;
	font-family: "OMNHDD+STIXTwoMath-Identity-H", "Times New Roman";
	color: #EE1059;
}
.stl_28 {
	line-height: 4.268em;
}
.stl_29 {
	letter-spacing: 0.0043em;
}

.stl_ie .stl_29 {
	letter-spacing: 0.0521px;
}
@font-face {
	font-family:"ONSCPF+NotoSerifCJKjp-Regular-Identity-H";
	src:url("../fonts/381922cc-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_30 {
	font-size: 0.75em;
	font-family: "ONSCPF+NotoSerifCJKjp-Regular-Identity-H", "Times New Roman";
	color: #808080;
}
.stl_31 {
	line-height: 2.858em;
}
@font-face {
	font-family:"TJFPHC+NotoSerifCJKjp-Bold-Identity-H";
	src:url("../fonts/f9161894-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_32 {
	font-size: 0.75em;
	font-family: "TJFPHC+NotoSerifCJKjp-Bold-Identity-H", "Times New Roman";
	color: #808080;
}
.stl_33 {
	line-height: 2.852em;
}
.stl_34 {
	letter-spacing: 0.0103em;
}

.stl_ie .stl_34 {
	letter-spacing: 0.123px;
}
.stl_35 {
	letter-spacing: -0.499em;
}

.stl_ie .stl_35 {
	letter-spacing: -5.988px;
}
